Alter table hrsa_bill_detail modify   social_payment_base_string varchar2(4000);
/

Alter table hrsa_bill_detail modify  fund_payment_base_string varchar2(4000);
/

Alter table hrsa_bill_detail modify  other_payment_base_string varchar2(4000);
/

Alter table hrsa_bill_detail modify  social_per_json varchar2(4000);
/

Alter table hrsa_bill_detail modify  fund_per_json varchar2(4000);
/

Alter table hrsa_bill_detail modify  other_per_json varchar2(4000);
/

Alter table hrsa_bill_detail modify  social_com_json varchar2(4000);
/

Alter table hrsa_bill_detail modify  fund_com_json varchar2(4000);
/

Alter table hrsa_bill_detail modify  other_com_json varchar2(4000);
/

Alter table hrsa_bill_detail_temp modify social_payment_base_string varchar2(4000);
/

Alter table hrsa_bill_detail_temp modify fund_payment_base_string varchar2(4000);
/

Alter table hrsa_bill_detail_temp modify other_payment_base_string varchar2(4000);
/

Alter table hrsa_bill_detail_temp modify social_per_json varchar2(4000);
/

Alter table hrsa_bill_detail_temp modify fund_per_json varchar2(4000);
/

Alter table hrsa_bill_detail_temp modify other_per_json varchar2(4000);
/

Alter table hrsa_bill_detail_temp modify social_com_json varchar2(4000);
/

Alter table hrsa_bill_detail_temp modify fund_com_json varchar2(4000);
/

Alter table hrsa_bill_detail_temp modify other_com_json varchar2(4000);
/

